{
  "hash": "52724fb5",
  "configHash": "905ca56e",
  "lockfileHash": "6a271a59",
  "browserHash": "f7ad7dff",
  "optimized": {
    "@mescius/ds-pdf": {
      "src": "../../@mescius/ds-pdf/esm/index.mjs",
      "file": "@mescius_ds-pdf.js",
      "fileHash": "292e3e4f",
      "needsInterop": false
    }
  },
  "chunks": {}
}